{
    "mpmApp": {
        "vehicleIdentification" : {
            "home": {
                "title": "Vehicle Identifications",
                "createLabel": "Buat Vehicle Identification",
                "createOrEditLabel": "Rubah/Isi Vehicle Identification",
                "search": "Cari data Vehicle Identification"
            },
            "created": "Vehicle Identification yang baru dibuat dengan identifier {{ param }}",
            "updated": "Vehicle Identification dengan identifier {{ param }} di rubah",
            "deleted": "Vehicle Identification dengan identifier {{ param }} di hapus",
            "delete": {
                "question": "Anda yakin akan menghapus Vehicle Identification {{ id }}?"
            },
            "detail": {
                "title": "Vehicle Identification"
            },
            "vehicleNumber": "Vehicle Number",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "vehicle": "Vehicle",
            "customer": "Customer",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
